Bug 668548 - Possible bug in file descriptor handler in 389 1.2.7
Summary: Possible bug in file descriptor handler in 389 1.2.7
Keywords:
Status: CLOSED DUPLICATE of bug 668619
Alias: None
Product: 389
Classification: Retired
Component: Unknown
Version: 1.2.7
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 639035
TreeView+ depends on / blocked
 
Reported: 2011-01-10 19:04 UTC by jazcek
Modified: 2015-01-04 23:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-31 17:24:51 UTC


Attachments (Terms of Use)

Description jazcek 2011-01-10 19:04:54 UTC
Description of problem:  Whenever a connection times out with a T2 error, the 389 server will not accept any new connections.  All existing connections function perfectly


Version-Release number of selected component (if applicable): 389 1.2.7-5 from fc 14 directory


How reproducible:
100% of the time a T2 message is logged

Steps to Reproduce:
1. A host cause the 389 server to disconnect with a a T2 error
2. Try to reconnect from any host and it will be denied 
  
Actual results:
Server disconnections connection with an error and does not allow any new connections to occur

Expected results:
Server drops the connection with an error but continues to allow new connections to be made

Additional info:

Comment 1 Noriko Hosoi 2011-01-31 17:24:51 UTC

*** This bug has been marked as a duplicate of bug 668619 ***


Note You need to log in before you can comment on or make changes to this bug.